<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact | Midtown Hotel</title>
    <?php require('./components/link.php') ?>
    <style>
        .contact-hero{
            position: relative;
            height: 100vh;
            background-size: cover;
            background-position: center;
            background-image: url(images/contact.jpg);
            width: 100%;
            display: flex;
            flex-direction: column;
        }
        .contact-container{
            width: 80%;
            display: flex;
            justify-content: space-between;
            position: relative;
            align-items: center;
            margin: 150px auto;
        }
        .contact-wrapper{
            height:100%;
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        .video-contact{
            width: 100%;
            height: auto;
        }
        @media (max-width:980px) {
            .contact-container{
                flex-direction: column;
                gap: 50px;
                margin: 75px auto;
                width: 90%;
            }
        }
        @media (max-width:450px) {
            .contact-hero{
                height: 80vh;
            }
            .contact-container{
                margin: 50px auto;
            }
        }
    </style>
</head>
<body>
    <!--Hero & Navbar section-->
    <div class="contact-hero">
        <?php require('./components/header.php') ?>
        <div class="hero-content">
            <div class="hero-head">
                <h1 class="hero-title">Contact</h1>
                <p class="hero-subtitle">We look forward to assisting you with arranging your </br> next stay at Midtown hotel</p>
            </div>
        </div>
    </div>
    <div class="panel" data-color="white">
        <div class="contact-container">
            <div class="contact-wrapper">
                <p style="margin-bottom: 50px; color: #BFB4A4; font-weight: 500; letter-spacing: 1px;">Address</p>
                <p style="text-align: center; font-size: 28px;">Midtown Hotel</p>
                <p style="text-align: center;">36381 Trantow Hill, New Port, FL 57941</p>
                <div class="col-lg-12 text-center mt-5 mb-2">
                    <a href="https://www.google.com/maps/place/Florida/@28.1703405,-82.5355157,7.46z/data=!4m6!3m5!1s0x88c1766591562abf:0xf72e13d35bc74ed0!8m2!3d27.6648274!4d-81.5157535!16zL20vMDJ4cnk?entry=ttu" class="btn-th">Open map</a>
                </div>
            </div>
            <div class="contact-wrapper">
                <video class="video-contact" autoplay muted>
                    <source src="./images/video.mp4" type="video/mp4" >
                </video> 
            </div>
        </div>
        
    </div>




     <!--footer-->
     <?php require('./components/footer.php'); ?>

    <?php require('./components/script.php') ?>
</body>
</html>